COMMAND=. ~/salome/SALOME-MECA-2014.1-LGPL/salome_prerequisites.sh;~/salome/SALOME-MECA-2014.1-LGPL/tools/Code_aster_frontend_20141/bin/codeaster-run
GC=git checkout
GM=$(GC) master
DEFECTS=regular.export d1.export d2.export d3.export d4.export d5.export d6.export
TARGETS=cc_s0 cc_s1 cc_s2 cs_s3 cs_s4 cs_s5

all:
	for T in $(TARGETS); do \
		$(GC) $$T ; \
		for D in $(DEFECTS) ; do \
			$(COMMAND) $$D ; \
		done ; \
		$(GM) ; \
	done ;